{
  name: "Wise Glasses",
  spritenum: 539,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 16,
  onBasePower(basePower, user, target, move) {
  	if (move.category === 'Special') {
  		return this.chainModify([4505, 4096]);
  	}
  },
  num: 267,
  gen: 4,
}